From 06403e611c4935cf302381337a7dfded40742868 Mon Sep 17 00:00:00 2001
From: Koen Kooi <koen@openembedded.org>
Date: Fri, 30 Apr 2010 12:38:40 +0200
Subject: [PATCH] linux-omap-psp 2.6.32: update to latest PSP git, rediff patches

---
 ...vert-omap3-beagle-Fix-compile-time-errors.patch |   67 +
 ...ouchbook-make-it-build-against-TI-linux-.patch} |    4 +-
 ...-support-for-TCT-Zippy-to-Beagle-board-f.patch} |    4 +-
 ...AP-Make-beagle-u-boot-partition-writable.patch} |    4 +-
 ...0005-board-omap3-beagle-add-DSS2-support.patch} |    4 +-
 ...omap3_-foo-_rate_table-omap35x_-foo-_rat.patch} |    4 +-
 ...eagle-prepare-for-DM3730-based-Beagleboa.patch} |    4 +-
 ...t-stab-at-merging-sensor-driver-based-on.patch} |    4 +-
 ...eagle-ugly-copy-paste-job-to-get-mt9p111.patch} |    4 +-
 ...eagle-turn-on-power-to-camera-on-boot-an.patch} |    4 +-
 ...eagle-update-omap34xxcam-to-more-recent-.patch} |    4 +-
 ...ble-audio-capture-by-default-for-twl4030.patch} |    4 +-
 ...p2-proper-fix-for-subpage-read-ECC-error.patch} |    4 +-
 ...DSS2-Enable-Pre-Multiplied-Alpha-Support.patch} |    4 +-
 ...targ-for-selecting-svideo-or-composite-f.patch} |    4 +-
 ...add-some-more-from-Leopard-imaging-patch.patch} |    4 +-
 ...ero-Add-support-for-second-ethernet-port.patch} |    4 +-
 ...smsc911x-return-ENODEV-if-device-is-not-.patch} |    4 +-
 ...t-touchscreen-ads7846-return-ENODEV-if-d.patch} |    4 +-
 ...0020-drivers-mfd-add-twl4030-madc-driver.patch} |    4 +-
 ...MAP-Add-missing-twl4030-madc-header-file.patch} |    4 +-
 ...M-OMAP-Add-twl4030-madc-support-to-Overo.patch} |    4 +-
 ...-OMAP-Add-twl4030-madc-support-to-Beagle.patch} |    4 +-
 ...sb-add-vendor-device-ID-for-Ceiva-Wirele.patch} |    4 +-
 ...splay-single-block-read-console-messages.patch} |    4 +-
 ...c-twl4030-move-clock-input-selection-pri.patch} |    4 +-
 ...add-PM-code-and-sync-with-http-www.sakom.patch} |    4 +-
 ...-madc-adjust-for-twl4030-twl-api-changes.patch} |    4 +-
 ...-add-support-for-Samsung-lte430wq-f0c-pa.patch} |    4 +-
 ...dd-support-for-LG-Philips-LB035Q02-panel.patch} |    4 +-
 ...width-which-improves-SD-card-s-peformanc.patch} |    4 +-
 ...support-to-sync-the-VFP-state-of-the-cur.patch} |    4 +-
 ...erve-the-HW-context-when-calling-signal-.patch} |    4 +-
 ...-SGX-clocks-to-200MHz-on-DM37xx-OMAP36xx.patch} |    4 +-
 ... => 0035-modedb.c-add-proper-720p60-mode.patch} |    4 +-
 ...-add-support-for-backup-battery-recharge.patch} |    4 +-
 ...ARM-Add-prompt-for-CONFIG_ALIGNMENT_TRAP.patch} |    4 +-
 ...warning-on-alignment-trap-in-kernel-mode.patch} |    4 +-
 ...ose-some-CPU-control-registers-via-sysfs.patch} |    4 +-
 ...Add-option-to-allow-userspace-PLE-access.patch} |    4 +-
 ...on-to-allow-userspace-access-to-performa.patch} |    4 +-
 ...Expose-some-PMON-registers-through-sysfs.patch} |    4 +-
 ...-OMAP-Change-DSP-rate-table-for-36xx-37xx.patch |   54 -
 ...musb-allow-host-io-without-gadget-module.patch} |   12 +-
 ...dify-mpurate-logic-to-accept-anything-upt.patch |   25 -
 ...0044-MTD-silence-ecc-errors-on-mtdblock0.patch} |    4 +-
 ...045-ARM-OMAP-update-beagleboard-defconfig.patch | 3323 ++++++++++++++++++++
 recipes/linux/linux-omap-psp_2.6.32.bb             |   92 +-
 48 files changed, 3526 insertions(+), 215 deletions(-)
 create mode 100644 recipes/linux/linux-omap-psp-2.6.32/0001-Revert-omap3-beagle-Fix-compile-time-errors.patch
 rename recipes/linux/linux-omap-psp-2.6.32/{0001-board-omap3touchbook-make-it-build-against-TI-linux-.patch => 0002-board-omap3touchbook-make-it-build-against-TI-linux-.patch} (93%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0002-ARM-OMAP-add-support-for-TCT-Zippy-to-Beagle-board-f.patch => 0003-ARM-OMAP-add-support-for-TCT-Zippy-to-Beagle-board-f.patch} (96%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0003-ARM-OMAP-Make-beagle-u-boot-partition-writable.patch => 0004-ARM-OMAP-Make-beagle-u-boot-partition-writable.patch} (84%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0004-board-omap3-beagle-add-DSS2-support.patch => 0005-board-omap3-beagle-add-DSS2-support.patch} (97%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0005-beagleboard-omap3_-foo-_rate_table-omap35x_-foo-_rat.patch => 0006-beagleboard-omap3_-foo-_rate_table-omap35x_-foo-_rat.patch} (87%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0006-board-omap3beagle-prepare-for-DM3730-based-Beagleboa.patch => 0007-board-omap3beagle-prepare-for-DM3730-based-Beagleboa.patch} (96%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0007-mt9t111-first-stab-at-merging-sensor-driver-based-on.patch => 0008-mt9t111-first-stab-at-merging-sensor-driver-based-on.patch} (99%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0008-board-omap3beagle-ugly-copy-paste-job-to-get-mt9p111.patch => 0009-board-omap3beagle-ugly-copy-paste-job-to-get-mt9p111.patch} (97%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0009-board-omap3beagle-turn-on-power-to-camera-on-boot-an.patch => 0010-board-omap3beagle-turn-on-power-to-camera-on-boot-an.patch} (88%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0010-board-omap3beagle-update-omap34xxcam-to-more-recent-.patch => 0011-board-omap3beagle-update-omap34xxcam-to-more-recent-.patch} (95%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0011-ASoC-enable-audio-capture-by-default-for-twl4030.patch => 0012-ASoC-enable-audio-capture-by-default-for-twl4030.patch} (85%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0012-MTD-NAND-omap2-proper-fix-for-subpage-read-ECC-error.patch => 0013-MTD-NAND-omap2-proper-fix-for-subpage-read-ECC-error.patch} (88%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0013-OMAP3630-DSS2-Enable-Pre-Multiplied-Alpha-Support.patch => 0014-OMAP3630-DSS2-Enable-Pre-Multiplied-Alpha-Support.patch} (91%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0014-DSS2-add-bootarg-for-selecting-svideo-or-composite-f.patch => 0015-DSS2-add-bootarg-for-selecting-svideo-or-composite-f.patch} (94%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0015-ISP-add-some-more-from-Leopard-imaging-patch.patch => 0016-ISP-add-some-more-from-Leopard-imaging-patch.patch} (96%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0016-ARM-OMAP-Overo-Add-support-for-second-ethernet-port.patch => 0017-ARM-OMAP-Overo-Add-support-for-second-ethernet-port.patch} (96%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0017-drivers-net-smsc911x-return-ENODEV-if-device-is-not-.patch => 0018-drivers-net-smsc911x-return-ENODEV-if-device-is-not-.patch} (85%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0018-drivers-input-touchscreen-ads7846-return-ENODEV-if-d.patch => 0019-drivers-input-touchscreen-ads7846-return-ENODEV-if-d.patch} (93%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0019-drivers-mfd-add-twl4030-madc-driver.patch => 0020-drivers-mfd-add-twl4030-madc-driver.patch} (99%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0020-ARM-OMAP-Add-missing-twl4030-madc-header-file.patch => 0021-ARM-OMAP-Add-missing-twl4030-madc-header-file.patch} (97%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0021-ARM-OMAP-Add-twl4030-madc-support-to-Overo.patch => 0022-ARM-OMAP-Add-twl4030-madc-support-to-Overo.patch} (87%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0022-ARM-OMAP-Add-twl4030-madc-support-to-Beagle.patch => 0023-ARM-OMAP-Add-twl4030-madc-support-to-Beagle.patch} (88%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0023-netdev-rt73usb-add-vendor-device-ID-for-Ceiva-Wirele.patch => 0024-netdev-rt73usb-add-vendor-device-ID-for-Ceiva-Wirele.patch} (88%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0024-mmc-don-t-display-single-block-read-console-messages.patch => 0025-mmc-don-t-display-single-block-read-console-messages.patch} (87%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0025-ARM-OMAP2-mmc-twl4030-move-clock-input-selection-pri.patch => 0026-ARM-OMAP2-mmc-twl4030-move-clock-input-selection-pri.patch} (92%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0026-board-overo-add-PM-code-and-sync-with-http-www.sakom.patch => 0027-board-overo-add-PM-code-and-sync-with-http-www.sakom.patch} (98%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0027-twl4030-madc-adjust-for-twl4030-twl-api-changes.patch => 0028-twl4030-madc-adjust-for-twl4030-twl-api-changes.patch} (95%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0028-OMAP-DSS2-Re-add-support-for-Samsung-lte430wq-f0c-pa.patch => 0029-OMAP-DSS2-Re-add-support-for-Samsung-lte430wq-f0c-pa.patch} (97%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0029-OMAP-DSS2-Add-support-for-LG-Philips-LB035Q02-panel.patch => 0030-OMAP-DSS2-Add-support-for-LG-Philips-LB035Q02-panel.patch} (98%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0030-Fix-for-bus-width-which-improves-SD-card-s-peformanc.patch => 0031-Fix-for-bus-width-which-improves-SD-card-s-peformanc.patch} (89%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0031-ARM-VFP-add-support-to-sync-the-VFP-state-of-the-cur.patch => 0032-ARM-VFP-add-support-to-sync-the-VFP-state-of-the-cur.patch} (96%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0032-ARM-VFP-preserve-the-HW-context-when-calling-signal-.patch => 0033-ARM-VFP-preserve-the-HW-context-when-calling-signal-.patch} (97%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0033-Switch-SGX-clocks-to-200MHz-on-DM37xx-OMAP36xx.patch => 0034-Switch-SGX-clocks-to-200MHz-on-DM37xx-OMAP36xx.patch} (88%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0034-modedb.c-add-proper-720p60-mode.patch => 0035-modedb.c-add-proper-720p60-mode.patch} (86%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0035-RTC-add-support-for-backup-battery-recharge.patch => 0036-RTC-add-support-for-backup-battery-recharge.patch} (92%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0036-ARM-Add-prompt-for-CONFIG_ALIGNMENT_TRAP.patch => 0037-ARM-Add-prompt-for-CONFIG_ALIGNMENT_TRAP.patch} (83%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0037-ARM-Print-warning-on-alignment-trap-in-kernel-mode.patch => 0038-ARM-Print-warning-on-alignment-trap-in-kernel-mode.patch} (86%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0038-ARM-Expose-some-CPU-control-registers-via-sysfs.patch => 0039-ARM-Expose-some-CPU-control-registers-via-sysfs.patch} (97%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0039-ARM-Add-option-to-allow-userspace-PLE-access.patch => 0040-ARM-Add-option-to-allow-userspace-PLE-access.patch} (91%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0040-ARM-Add-option-to-allow-userspace-access-to-performa.patch => 0041-ARM-Add-option-to-allow-userspace-access-to-performa.patch} (91%)
 rename recipes/linux/linux-omap-psp-2.6.32/{0041-ARM-Expose-some-PMON-registers-through-sysfs.patch => 0042-ARM-Expose-some-PMON-registers-through-sysfs.patch} (90%)
 delete mode 100644 recipes/linux/linux-omap-psp-2.6.32/0043-ARM-OMAP-Change-DSP-rate-table-for-36xx-37xx.patch
 rename recipes/linux/linux-omap-psp-2.6.32/{0042-musb-allow-host-io-without-gadget-module.patch => 0043-musb-allow-host-io-without-gadget-module.patch} (88%)
 delete mode 100644 recipes/linux/linux-omap-psp-2.6.32/0044-ARM-OMAP-modify-mpurate-logic-to-accept-anything-upt.patch
 rename recipes/linux/linux-omap-psp-2.6.32/{0045-MTD-silence-ecc-errors-on-mtdblock0.patch => 0044-MTD-silence-ecc-errors-on-mtdblock0.patch} (94%)
 create mode 100644 recipes/linux/linux-omap-psp-2.6.32/0045-ARM-OMAP-update-beagleboard-defconfig.patch

diff --git a/recipes/linux/linux-omap-psp_2.6.32.bb b/recipes/linux/linux-omap-psp_2.6.32.bb
index 458233a..77545d8 100644
--- a/recipes/linux/linux-omap-psp_2.6.32.bb
+++ b/recipes/linux/linux-omap-psp_2.6.32.bb
@@ -6,57 +6,57 @@ KERNEL_IMAGETYPE = "uImage"
 COMPATIBLE_MACHINE = "beagleboard|omap3evm|am3517-evm|dm3730-am3715-evm|omap3-touchbook|overo"
 
 # This is the v2.6.32_OMAPPSP_03.00.00.05 branch
-SRCREV = "7b8926aa626991fa087b00f6bbc1fb6b0e8269b0"
+SRCREV = "dc94d8db03fc6c5918960ebf069cfc81e5998665"
 
 # The main PR is now using MACHINE_KERNEL_PR, for omap3 see conf/machine/include/omap3.inc
 MACHINE_KERNEL_PR_append = "+gitr${SRCREV}"
 
 SRC_URI = "git://arago-project.org/git/people/sriram/ti-psp-omap.git;protocol=git;branch=master \
-           file://0001-board-omap3touchbook-make-it-build-against-TI-linux-.patch;patch=1 \
-           file://0002-ARM-OMAP-add-support-for-TCT-Zippy-to-Beagle-board-f.patch;patch=1 \
-           file://0003-ARM-OMAP-Make-beagle-u-boot-partition-writable.patch;patch=1 \
-           file://0004-board-omap3-beagle-add-DSS2-support.patch;patch=1 \
-           file://0005-beagleboard-omap3_-foo-_rate_table-omap35x_-foo-_rat.patch;patch=1 \
-           file://0006-board-omap3beagle-prepare-for-DM3730-based-Beagleboa.patch;patch=1 \
-           file://0007-mt9t111-first-stab-at-merging-sensor-driver-based-on.patch;patch=1 \
-           file://0008-board-omap3beagle-ugly-copy-paste-job-to-get-mt9p111.patch;patch=1 \
-           file://0009-board-omap3beagle-turn-on-power-to-camera-on-boot-an.patch;patch=1 \
-           file://0010-board-omap3beagle-update-omap34xxcam-to-more-recent-.patch;patch=1 \
-           file://0011-ASoC-enable-audio-capture-by-default-for-twl4030.patch;patch=1 \
-           file://0012-MTD-NAND-omap2-proper-fix-for-subpage-read-ECC-error.patch;patch=1 \
-           file://0013-OMAP3630-DSS2-Enable-Pre-Multiplied-Alpha-Support.patch;patch=1 \
-           file://0014-DSS2-add-bootarg-for-selecting-svideo-or-composite-f.patch;patch=1 \
-           file://0015-ISP-add-some-more-from-Leopard-imaging-patch.patch;patch=1 \
-           file://0016-ARM-OMAP-Overo-Add-support-for-second-ethernet-port.patch;patch=1 \
-           file://0017-drivers-net-smsc911x-return-ENODEV-if-device-is-not-.patch;patch=1 \
-           file://0018-drivers-input-touchscreen-ads7846-return-ENODEV-if-d.patch;patch=1 \
-           file://0019-drivers-mfd-add-twl4030-madc-driver.patch;patch=1 \
-           file://0020-ARM-OMAP-Add-missing-twl4030-madc-header-file.patch;patch=1 \
-           file://0021-ARM-OMAP-Add-twl4030-madc-support-to-Overo.patch;patch=1 \
-           file://0022-ARM-OMAP-Add-twl4030-madc-support-to-Beagle.patch;patch=1 \
-           file://0023-netdev-rt73usb-add-vendor-device-ID-for-Ceiva-Wirele.patch;patch=1 \
-           file://0024-mmc-don-t-display-single-block-read-console-messages.patch;patch=1 \
-           file://0025-ARM-OMAP2-mmc-twl4030-move-clock-input-selection-pri.patch;patch=1 \
-           file://0026-board-overo-add-PM-code-and-sync-with-http-www.sakom.patch;patch=1 \
-           file://0027-twl4030-madc-adjust-for-twl4030-twl-api-changes.patch;patch=1 \
-           file://0028-OMAP-DSS2-Re-add-support-for-Samsung-lte430wq-f0c-pa.patch;patch=1 \
-           file://0029-OMAP-DSS2-Add-support-for-LG-Philips-LB035Q02-panel.patch;patch=1 \
-           file://0030-Fix-for-bus-width-which-improves-SD-card-s-peformanc.patch;patch=1 \
-           file://0031-ARM-VFP-add-support-to-sync-the-VFP-state-of-the-cur.patch;patch=1 \
-           file://0032-ARM-VFP-preserve-the-HW-context-when-calling-signal-.patch;patch=1 \
-           file://0033-Switch-SGX-clocks-to-200MHz-on-DM37xx-OMAP36xx.patch;patch=1 \
-           file://0034-modedb.c-add-proper-720p60-mode.patch;patch=1 \
-           file://0035-RTC-add-support-for-backup-battery-recharge.patch;patch=1 \
-           file://0036-ARM-Add-prompt-for-CONFIG_ALIGNMENT_TRAP.patch;patch=1 \
-           file://0037-ARM-Print-warning-on-alignment-trap-in-kernel-mode.patch;patch=1 \
-           file://0038-ARM-Expose-some-CPU-control-registers-via-sysfs.patch;patch=1 \
-           file://0039-ARM-Add-option-to-allow-userspace-PLE-access.patch;patch=1 \
-           file://0040-ARM-Add-option-to-allow-userspace-access-to-performa.patch;patch=1 \
-           file://0041-ARM-Expose-some-PMON-registers-through-sysfs.patch;patch=1 \
-           file://0042-musb-allow-host-io-without-gadget-module.patch;patch=1 \
-           file://0043-ARM-OMAP-Change-DSP-rate-table-for-36xx-37xx.patch;patch=1 \
-           file://0044-ARM-OMAP-modify-mpurate-logic-to-accept-anything-upt.patch;patch=1 \
-           file://0045-MTD-silence-ecc-errors-on-mtdblock0.patch;patch=1 \
+           file://0001-Revert-omap3-beagle-Fix-compile-time-errors.patch;patch=1 \
+           file://0002-board-omap3touchbook-make-it-build-against-TI-linux-.patch;patch=1 \
+           file://0003-ARM-OMAP-add-support-for-TCT-Zippy-to-Beagle-board-f.patch;patch=1 \
+           file://0004-ARM-OMAP-Make-beagle-u-boot-partition-writable.patch;patch=1 \
+           file://0005-board-omap3-beagle-add-DSS2-support.patch;patch=1 \
+           file://0006-beagleboard-omap3_-foo-_rate_table-omap35x_-foo-_rat.patch;patch=1 \
+           file://0007-board-omap3beagle-prepare-for-DM3730-based-Beagleboa.patch;patch=1 \
+           file://0008-mt9t111-first-stab-at-merging-sensor-driver-based-on.patch;patch=1 \
+           file://0009-board-omap3beagle-ugly-copy-paste-job-to-get-mt9p111.patch;patch=1 \
+           file://0010-board-omap3beagle-turn-on-power-to-camera-on-boot-an.patch;patch=1 \
+           file://0011-board-omap3beagle-update-omap34xxcam-to-more-recent-.patch;patch=1 \
+           file://0012-ASoC-enable-audio-capture-by-default-for-twl4030.patch;patch=1 \
+           file://0013-MTD-NAND-omap2-proper-fix-for-subpage-read-ECC-error.patch;patch=1 \
+           file://0014-OMAP3630-DSS2-Enable-Pre-Multiplied-Alpha-Support.patch;patch=1 \
+           file://0015-DSS2-add-bootarg-for-selecting-svideo-or-composite-f.patch;patch=1 \
+           file://0016-ISP-add-some-more-from-Leopard-imaging-patch.patch;patch=1 \
+           file://0017-ARM-OMAP-Overo-Add-support-for-second-ethernet-port.patch;patch=1 \
+           file://0018-drivers-net-smsc911x-return-ENODEV-if-device-is-not-.patch;patch=1 \
+           file://0019-drivers-input-touchscreen-ads7846-return-ENODEV-if-d.patch;patch=1 \
+           file://0020-drivers-mfd-add-twl4030-madc-driver.patch;patch=1 \
+           file://0021-ARM-OMAP-Add-missing-twl4030-madc-header-file.patch;patch=1 \
+           file://0022-ARM-OMAP-Add-twl4030-madc-support-to-Overo.patch;patch=1 \
+           file://0023-ARM-OMAP-Add-twl4030-madc-support-to-Beagle.patch;patch=1 \
+           file://0024-netdev-rt73usb-add-vendor-device-ID-for-Ceiva-Wirele.patch;patch=1 \
+           file://0025-mmc-don-t-display-single-block-read-console-messages.patch;patch=1 \
+           file://0026-ARM-OMAP2-mmc-twl4030-move-clock-input-selection-pri.patch;patch=1 \
+           file://0027-board-overo-add-PM-code-and-sync-with-http-www.sakom.patch;patch=1 \
+           file://0028-twl4030-madc-adjust-for-twl4030-twl-api-changes.patch;patch=1 \
+           file://0029-OMAP-DSS2-Re-add-support-for-Samsung-lte430wq-f0c-pa.patch;patch=1 \
+           file://0030-OMAP-DSS2-Add-support-for-LG-Philips-LB035Q02-panel.patch;patch=1 \
+           file://0031-Fix-for-bus-width-which-improves-SD-card-s-peformanc.patch;patch=1 \
+           file://0032-ARM-VFP-add-support-to-sync-the-VFP-state-of-the-cur.patch;patch=1 \
+           file://0033-ARM-VFP-preserve-the-HW-context-when-calling-signal-.patch;patch=1 \
+           file://0034-Switch-SGX-clocks-to-200MHz-on-DM37xx-OMAP36xx.patch;patch=1 \
+           file://0035-modedb.c-add-proper-720p60-mode.patch;patch=1 \
+           file://0036-RTC-add-support-for-backup-battery-recharge.patch;patch=1 \
+           file://0037-ARM-Add-prompt-for-CONFIG_ALIGNMENT_TRAP.patch;patch=1 \
+           file://0038-ARM-Print-warning-on-alignment-trap-in-kernel-mode.patch;patch=1 \
+           file://0039-ARM-Expose-some-CPU-control-registers-via-sysfs.patch;patch=1 \
+           file://0040-ARM-Add-option-to-allow-userspace-PLE-access.patch;patch=1 \
+           file://0041-ARM-Add-option-to-allow-userspace-access-to-performa.patch;patch=1 \
+           file://0042-ARM-Expose-some-PMON-registers-through-sysfs.patch;patch=1 \
+           file://0043-musb-allow-host-io-without-gadget-module.patch;patch=1 \
+           file://0044-MTD-silence-ecc-errors-on-mtdblock0.patch;patch=1 \
+           file://0045-ARM-OMAP-update-beagleboard-defconfig.patch;patch=1 \
            file://defconfig"
 
 SRC_URI_append_beagleboard = " file://logo_linux_clut224.ppm \
-- 
1.6.6.1

